* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: sans-serif;
  font-size: 1.4rem;
}
.scrolldown {
  display: none;
}

.mobile-footer {
  display: none;
}
.header-container {
  background: #ffffff;
  box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.11);
  margin-bottom: 0px !important;
}

.header {
  padding: 10px 30px 10px 30px;
  width: 100%;
  margin: auto;
}

.logo-header-container {
  text-align: center;
}

.logo-header-pro-container {
  text-align: center;
}

.logo-header {
  width: 130px;
}

.header-text {
  text-align: center;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.53em;
  text-transform: uppercase;
  color: #dadada;
}

.banner-mobile-container {
  display: none;
  background: #f5f5f5;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 2.5vw;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.53em;
  text-transform: uppercase;
  height: 26px;
  color: #d9d9d9;
  box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.11);
  margin: auto;
}

.banner-mobile-text {
  padding-top: 5px;
}

#video-desktop {
  display: block;
}

#video-mobile {
  display: none;
}

.desktop-footer {
  display: block;
}

.footer-container {
  background: #ffffff;
  box-shadow: 0px -7px 9px rgb(0 0 0 / 11%);
  margin-bottom: 20px;
}

.footer {
  margin: auto;
}

.footer-border-container {
  text-align: center;
  width: 100%;
}

.mobile-footer-contact-us {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 12.8545px;
  color: #343434;
}

.mobile-footer-contact-email {
  background: #f5f5f5;
  border-radius: 100px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  text-align: center;
  padding: 5px;
}

.footer-border {
  background: #ff0000;
  border-radius: 0px 0px 100px 100px;
  height: 17px;
  width: 50%;
  display: flex;
  justify-content: center;
  text-align: center;
  left: 0;
  margin: auto;
}

.footer-text {
  text-align: center;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.53em;
  text-transform: uppercase;
  color: #dadada;
  display: block;
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
  height: 23px;
  /* margin-top: 21px; */
  margin-top: 20px;
}

.footer-contact-desktop {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 34px;
  /* or 179% */
  text-align: center;
  letter-spacing: 0.1em;
  color: #131718;
  margin-top: -10px;
}

.copyright-footer {
  width: 140px;
}

#bound-one {
  background: #d0d8db;
}

.scroll-bound {
  height: 5000vh;
}
.content {
  /*height: 100vh;*/
  width: 100%;
  position: sticky;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.content img {
  width: 140px;
  margin: auto;
  background: none;
  border: 0px;
  position: absolute;
  top: 0px;
}

video {
  height: max-content;
}

#email-footer{
	margin:auto; 
	padding-bottom: 15px; 
	padding-top: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  .banner-mobile-container {
    display: block;
    width: 100%;
  }

  .scrolldown {
    display: block;
  }

  .mobile-footer {
    display: block;
  }

  #video-desktop {
    display: none;
  }

  #video-mobile {
    display: block;
    width: 100%;
  }

  .logo-header-container {
    text-align: start;
  }

  .logo-header-pro-container {
    text-align: end;
  }

  .header-container {
    box-shadow: none;
  }

  .header-text {
    display: none;
  }

  .desktop-footer {
    display: none;
  }
  .header {
    padding: 0px;
  }

  .logo-header {
    width: 100px;
  }

  .email-footer-show {
    display: block;
  }
  .email-footer-hidden {
    display: none;
  }

  .footer-container {
    margin-bottom: 0px !important;
  }
}
